prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: eet
Description: Library for speedy data storage, retrieval, and compression
Requires.private: openssl eina >= 1.0.0 
Version: 1.4.0
Libs: -L${libdir} -leet
Libs.private:    -pthread -ljpeg -lz -lm
Cflags: -I${includedir}/eet-1
Cflags.private: 
